{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:54Z"
    },
    "lastModificationSignature": "d2a563ac4ed201dce5a31b5ec7d7d798b51311ce4dc37b21e5a6a2a66c903e00"
  }
}